<?php
$db = new database();
$db->dbsql();

session_start();
ob_start();

$menu = new viewmenuweb();
$page = new viewpage();
$kategori = new viewkategoripost();

if (empty($_GET[act])) {
	include 'main.php';
}elseif ($_GET[act]=='tambah') {
	include 'tambah.php';
}elseif ($_GET[act]=='edit') {
	include 'edit.php';
}
?>